## ttfpatch 1.0~chris1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)
project(TTFPATCH)
add_executable(ttfpatch main.cpp woktools.cpp woktools.h)
IF (UNIX)
    install(TARGETS ttfpatch RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
ELSE()
    install(TARGETS ttfpatch RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX})
ENDIF()
