=== debian/changelog ===
ttfpatch (1.0~chris1) groovy; urgency=medium

  * Initial release.

 -- Chris <dpkg@chris-nz.com>  Sat, 17 Apr 2021 22:57:04 +1200
