=== debian/control ===
Source: ttfpatch
Section: devel
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.5.0
Homepage: http://www.derwok.de/downloads/ttfpatch/
Rules-Requires-Root: no

Package: ttfpatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set permissions flags in truetype fonts
 TrueType fonts contain a bitmask indicating licensing terms.
 TTFPATCH provides a command which can set or correct the
 value of this bitmask.
